## inst_unreg

### Use

You delete the version entry and the path information for the server software that is dependent on the database version from the list of registered versions of the database software.

The database software can no longer run unrestricted.

### Prerequisites

● You have called the Database Manager CLI with the -R option.

● You are logged on to the operating system (see user_system).

You do not require any server authorization.

### Syntax

inst_unreg <dependent_path>

<dependent_path> | Installation path of the database version-dependent server software

### Reply

OK

In the event of errors, see Reply Format

### Example

Call the Database Manager CLI in session mode, log on as operator OLEG with the password MONDAY, connect to the database instance DEMODB,

Delete the registration of the software version 7.5 (here: default value of the installation program):

>dbmcli –u OLEG,MONDAY –d DEMODB instunreg C:\Program Files\sdb\7500